/* Map marker styles - used by Leaflet JS */
.custom-div-icon {
    background: none !important;
    border: none !important;
}

.marker-pin {
    width: 30px;
    height: 30px;
    border-radius: 50% 50% 50% 0;
    background: #93c01f;
    position: absolute;
    transform: rotate(-45deg);
    left: 50%;
    top: 50%;
    margin: -15px 0 0 -15px;
}

.custom-div-icon span {
    width: 30px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -10px 0 0 -15px;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 14px;
    z-index: 10;
}
